/*VARIABLES*/
/*MIXINS*/
/*GLOBAL STYLES*/
body {
  font-family: "Roboto", sans-serif;
  background-color: #cfe7f8;
  background: url("../img/retire-bg.jpg");
  background-size: cover;
  background-attachment: fixed;
  padding-top: 20px; }

.well {
  background: white; }

.well-alt {
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 0px !important;
  -moz-border-radius: 0px !important;
  border-radius: 0px !important;
  -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0) !important;
  -moz-box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0) !important;
  box-shadow: inset 0 0px 0px rgba(0, 0, 0, 0) !important; }
  .well-alt h2 {
    margin-top: 0; }

#menu-provincial-menu .current-menu-item a {
  background: #336699;
  color: white; }

#menu-provincial-menu-french .current-menu-item a {
  background: #336699;
  color: white; }

hr {
  border-bottom: 1px solid #c3c3c3; }

.spacer20 {
  margin-bottom: 10px;
  height: 10px;
  width: 100%; }

/*TYPOGRAPhY*/
h1 {
  color: #336699;
  font-family: "Roboto Condensed", sans-serif; }

h2 {
  text-transform: uppercase;
  color: #336699;
  line-height: 1.1em;
  font-size: 24px;
  font-family: "Roboto Condensed", sans-serif; }

.text-14 {
  font-size: 18px;
  line-height: 26px; }

/*HOMEPAGE*/
.well-fixed-height-homepage {
  height: 230px; }

.carclouds {
  position: relative; }
  .carclouds h1 {
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 400;
    color: #78A22E;
    font-size: 36px;
    line-height: 1.1em; }
    .carclouds h1 span {
      font-family: "Yanone Kaffeesatz", sans-serif;
      font-weight: 700;
      font-size: 82px;
      line-height: 1.1em; }
      .carclouds h1 span span {
        color: #567810; }
  .carclouds img.carclouds-image {
    position: absolute;
    left: 110%;
    top: 140px; }

.incentives a {
  margin-bottom: 5px;
  overflow: hidden;
  display: block; }
  .incentives a:hover {
    text-decoration: none; }
  .incentives a .btn {
    text-transform: uppercase !important;
    font-family: "Roboto Condensed", sans-serif;
    font-weight: 700;
    font-size: 24px;
    text-shadow: none; }
    .incentives a .btn span {
      display: block;
      margin-top: 5px;
      color: black;
      font-size: 12px;
      font-weight: 400;
      line-height: 1em; }

.money-raised {
  font-size: 48px;
  line-height: 1em;
  text-align: center;
  display: block;
  margin: 10px;
  font-weight: 700;
  color: #f15c22; }

.sister-sites {
  width: 100%;
  display: block;
  margin: 0;
  padding: 0; }
  .sister-sites li {
    display: inline-block;
    float: left;
    list-style: none;
    margin-right: 35px; }
    .sister-sites li:last-child {
      margin-right: 0; }

.poweredby {
  display: table;
  height: 90px; }
  .poweredby span {
    display: table-cell;
    vertical-align: middle;
    text-transform: uppercase;
    text-align: right;
    font-weight: 700;
    font-size: 16px; }

.donate-button {
  position: absolute;
  right: 20px;
  top: -6px;
  width: 283px;
  height: 56px; }
  .donate-button a {
    display: block;
    background-image: url("../img/donate.png");
    width: 283px;
    height: 56px;
    margin: 0 auto; }
    .donate-button a:hover {
      background-image: url("../img/donate-hover.png"); }

.donate-button-fr {
  position: absolute;
  right: 20px;
  top: -6px;
  width: 283px;
  height: 56px; }
  .donate-button-fr a {
    display: block;
    background-image: url("../img/donate-fr.png");
    width: 283px;
    height: 56px;
    margin: 0 auto; }
    .donate-button-fr a:hover {
      background-image: url("../img/donate-hover-fr.png"); }

.donate-button2 {
  width: 283px;
  height: 56px;
  margin: 0 auto; }
  .donate-button2 a {
    display: block;
    background-image: url("../img/donate.png");
    width: 283px;
    height: 56px; }
    .donate-button2 a:hover {
      background-image: url("../img/donate-hover.png"); }

.donate-button2-fr {
  width: 283px;
  height: 56px;
  margin: 0 auto; }
  .donate-button2-fr a {
    display: block;
    background-image: url("../img/donate-fr.png");
    width: 283px;
    height: 56px; }
    .donate-button2-fr a:hover {
      background-image: url("../img/donate-hover-fr.png"); }

/*---Charities---*/
.highlighted-charity {
  background: #74d55e;
  color: white;
  font-size: 16px;
  line-height: 24px;
  overflow: hidden; }
  .highlighted-charity ul li {
    line-height: 22px; }
  .highlighted-charity img {
    float: left;
    background: white;
    padding: 10px;
    margin-right: 10px;
    max-width: 150px; }

.charity-list .charity-type {
  text-transform: uppercase;
  color: white;
  padding: 8px;
  font-weight: 700;
  background: #787878; }
.charity-list .charity-container {
  margin-bottom: 2px; }
  .charity-list .charity-container:nth-child(odd) {
    background: #d8d8d8; }
  .charity-list .charity-container:nth-child(even) {
    background: #f2f2f2; }
  .charity-list .charity-container .charity-name-title {
    width: 100%;
    clear: both;
    overflow: hidden; }
    .charity-list .charity-container .charity-name-title div {
      background: #0088cc;
      color: white;
      padding: 5px;
      float: left;
      width: 40px; }
      .charity-list .charity-container .charity-name-title div:hover {
        cursor: pointer; }
    .charity-list .charity-container .charity-name-title span {
      padding: 5px;
      float: left; }
    .charity-list .charity-container .charity-name-title a {
      float: right;
      padding: 5px; }
  .charity-list .charity-container .charity-description {
    background: #0088cc;
    color: white;
    width: 100%; }
    .charity-list .charity-container .charity-description a {
      color: white;
      text-decoration: underline; }
    .charity-list .charity-container .charity-description .container {
      width: 95%;
      padding: 2.5%; }
      .charity-list .charity-container .charity-description .container img {
        float: right;
        padding-left: 8px;
        background: white;
        padding: 10px;
        max-width: 150px;
        margin-left: 10px; }

/* Default wordpress page */
.well.default {
  overflow: hidden; }
  .well.default h2 {
    color: green;
    text-transform: none; }
  .well.default h3 {
    font-size: 18px;
    line-height: 20px;
    color: #666666; }
  .well.default h4 {
    color: #666666;
    font-size: 12px;
    margin-bottom: 0.2em;
    text-transform: uppercase; }
  .well.default p {
    margin-bottom: 17px; }
  .well.default ul, .well.default ol {
    margin-bottom: 20px; }
  .well.default .alignright {
    float: right;
    margin-left: 20px;
    margin-bottom: 20px; }

ul.supporter-list li {
  list-style: none;
  display: inline-block; }
  ul.supporter-list li img {
    max-width: 200px;
    margin-right: 60px;
    margin-top: 30px; }

#youtube {
  float: right;
  margin-left: 10px;
  margin-bottom: 10px; }
